ITEM.Name = "Ammo Crate";
ITEM.Class = "ammocrate";
ITEM.Description = "Too Heavy To lift, Just open it.";
ITEM.Model = "models/items/ammocrate_smg1.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 30000;
ITEM.ItemGroup = 1;

function ITEM:Drop(ply)

end



function ITEM:UseItem(ply)

	ply:GiveAmmo( 500, "SMG1" );
	ply:GiveAmmo( 500, "buckshot" );
	ply:GiveAmmo( 500, "ar2" );
	ply:GiveAmmo( 500, "rpg_round" );
	ply:GiveAmmo( 500, "pistol" );

end
